<div class="jumbotron">
  <h1 class="display-3">Bienvenue dans le portial LB Consulting</h1>
  <p class="lead">Ici c'est le meilleur portail du monde</p>
  <hr class="my-2">
  <p>More info</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="Jumbo action link" role="button">Jumbo action name</a>
  </p>
</div>
